@charset "utf-8";

/* 全体共通(表示・非表示制御) */

.spout{
	display:none;
}


/* 全体共通 */

.txt_center{
	text-align:center;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.f_clear{
	clear:both;
}

/* 記事個別 news06 */

.kiji_border{
	border-bottom-style: dotted;
}

.n_midashi{background: none repeat scroll 0 0 #004285;border: 1px solid #666666;color: #FFFFFF;font-weight: bold;margin: 10px 0;padding: 4px 8px;}

.news130705bg{background: none repeat scroll 0 0 #FFFFFF;color: #333333;padding: 6px 16px 16px;}

.news130705txt{width:270px;}

.n_midashi2{background: none repeat scroll 0 0 #a90000;border: 1px solid #222222;color: #FFFFFF;font-weight: bold;margin: 10px 0;padding: 4px 8px;}